the forums at degreez.net

It is currently Mon Apr 24, 2017 10:38 pm

All times are UTC - 7 hours [ DST ]




Forum locked This topic is locked, you cannot edit posts or make further replies.  [ 1 post ] 
Author Message
PostPosted: Fri Aug 29, 2008 1:56 pm 
Offline

Joined: Fri Aug 29, 2008 1:37 pm
Posts: 1
Alright so I was having this problem with installing wine and this was the error

libxslt-1.1.24-2.fc8 conflicts with file from package libxslt-1.1.22-1.fc8

I in my wisdom I removed libxslt-1.1.22-1.fc8 it removed ALOT of stuff and then installed wine and everthing was fine. Well I then tried to vnc (using fc8 and i believe this is handled by vino) and I could connect but just got a black screen.

Then proceeded to do a yum update followed by install taht libxslt-1.1.22-1 again.

I reran the setup.py from bittornado script to see if that would fix the problem but it hasn't. I can login to the web interface just fine and in the settings page I'm getting all green lights. Mysqld for some reason wasn't running when I rebooted and tried to chckconfig but it failed. I manually started mysqld and myth works fine so I assume it's not a sql problem.

wxPython somehow dissappeared so I reinstalled that but still same problem.

Apache error log gives no useful information. All of the downloads say DONE and when I try and seed and recheck a download it just fails.

Everything also just says the size is zero even though of course it isn't.


Top
 Profile  
 
Display posts from previous:  Sort by  
Forum locked This topic is locked, you cannot edit posts or make further replies.  [ 1 post ] 

All times are UTC - 7 hours [ DST ]


Who is online

Users browsing this forum: No registered users and 1 guest


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum

Search for:
Jump to:  
cron
Powered by phpBB® Forum Software © phpBB Group